Built LMS Help Center
API Reference and PlaygroundOtherexam grading queue

GET List subjective exam responses awaiting grading

GET
/exam-grading-queue

Authorization

AuthorizationBearer <token>

Send API keys and access tokens as Authorization: Bearer .

In: header

Response Body

application/json

curl -X GET "https://example.com/exam-grading-queue"
{  "data": {    "data": null,    "meta": {      "organization_id": "{organization_id}",      "total": 0,      "total_count": 0,      "limit": 0,      "offset": 0,      "has_more": true,      "requested_at": "2019-08-24T14:15:22Z"    }  },  "meta": {    "organization_id": "{organization_id}",    "total": 0,    "total_count": 0,    "limit": 0,    "offset": 0,    "has_more": true,    "requested_at": "2019-08-24T14:15:22Z"  }}